// 图片预览
var wxScale = new WxScale({
    fullPage: document.querySelector("#fullPage"),
    canvas: document.querySelector("#canvas")
});
var imgBox = document.querySelectorAll("#imgBox img");
for (var i = 0; i < imgBox.length; i++) {
    imgBox[i].onclick = function (e) {
        wxScale.start(this);   //这里的this指向需要放大的这张图片
    }
}
